[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20050329 changes



On Tue, 29 Mar 2005 09:29:14 -0500, seth vidal wrote:

> On Tue, 2005-03-29 at 16:16 +0200, Lars wrote:
>> some yum update errors for rawhide-20050329:
>> 
>> 
> 
> You realize that none of those are yum errors, right? That the errors
> are in the packages.
> 
> I'm mentioning this b/c I get more than enough bug reports w/o having
> things like you listed  assigned to me, too.
> 
> -sv


yes shure.
for me yum rocks and is the update "heaven" i searched so long :)
you have done a *really* great job putting this together, 
thanks a lot!

i only wanted to make it clear that i used yum to update, because
there is still the other updater up2date, right?
(haven't used this one for ages ;)

maybe i should leave the term yum out next time,
to make it clear it's that baby-eating-beast-called-rawhide and not the
update tool itself.


btw. i fixed the two update erros (gnome-applets, gconf-editor)
with an "rpm -e --noscripts" and a 2nd --forced update on them.


thanks again,
Lars




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]